Bug 1136474 - pam_radius isn't in epel7
Summary: pam_radius isn't in epel7
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: pam_radius
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: timlank
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-02 16:15 UTC by Alessandro Lorenzi
Modified: 2019-06-03 16:36 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-02-24 21:21:43 UTC


Attachments (Terms of Use)

Description Alessandro Lorenzi 2014-09-02 16:15:29 UTC
Description of problem:
pam_radius isn't in EPEL 7, please build this component it for this relase


Version-Release number of selected component (if applicable): 1.3.17




Additional info:
Is still the same version in epel6, we can reuse that spec file.

Comment 1 Giuseppe Paterno' 2014-09-02 16:16:52 UTC
Same here.
pam_radius module is missing from EPEL 7 beta repository, while in EPEL 6 and EPEL 5.

Comment 2 Giuseppe Paterno' 2014-10-13 15:44:04 UTC
Any update on this?

Comment 3 timlank 2014-10-15 21:36:26 UTC
Nothing has changed from the EPEL6 version of this package.

Please reuse the same spec file and build for EPEL7. 

I'm fairly swamped with other obligations recently.

-Tim

Comment 4 Ludek Finstrle 2014-12-16 15:45:34 UTC
How can we help with putting pam_radius into EPEL-7?
I'm able to build the rpm using mock on Fedora19:
mock rebuild -r epel-7-x86_64 rhel/srpm/pam_radius-1.3.17-2.el6.src.rpm

I have no experience with putting packages into EPEL. And it's a pitty to have install this package by hand.

Comment 5 Fedora Update System 2015-02-17 16:10:23 UTC
pam_radius-1.4.0-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/pam_radius-1.4.0-2.el7

Comment 6 Fedora Update System 2015-02-17 19:01:03 UTC
Package pam_radius-1.4.0-2.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing pam_radius-1.4.0-2.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0806/pam_radius-1.4.0-2.el7
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-02-24 21:21:43 UTC
pam_radius-1.4.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 charlie 2019-06-03 16:25:49 UTC
This problem has returned - I'm unable to get the pam_radius package. Browsed the repo also, and its not just the wrong versioning, its just gone. The other pam packages seem to be there.


# wget http://dl.fedoraproject.org/pub/epel/7/x86_64/Packages/p/pam_radius-1.4.0-2.el7.x86_64.rpm
--2019-05-31 14:58:27--  http://dl.fedoraproject.org/pub/epel/7/x86_64/Packages/p/pam_radius-1.4.0-2.el7.x86_64.rpm
Resolving dl.fedoraproject.org (dl.fedoraproject.org)... 209.132.181.25, 209.132.181.23, 209.132.181.24 Connecting to dl.fedoraproject.org (dl.fedoraproject.org)|209.132.181.25|:80... connected.
HTTP request sent, awaiting response... 404 Not Found
2019-05-31 14:58:28 ERROR 404: Not Found.

Comment 9 charlie 2019-06-03 16:36:37 UTC
Maybe I was wrong or someone fixed this but I just checked again now and the package pam_radius-1.4.0-4.el7.x86_64.rpm is available, so please ignore the above comment.  Sorry or thanks, which ever is appropriate...


Note You need to log in before you can comment on or make changes to this bug.